/*
General
*/

html *
{
  font-family: 'Ubuntu';
}

/*
Per les cards del index
https://responsive-bulma-cards.netlify.app/ 
*/

body {
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.is-cursor-pointer {
    cursor: pointer !important;
}

.transform {
    -webkit-transform: translateX(0) translateY(0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
    transform: translateX(0) translateY(0) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1);
}

.is-duration-300 {
    transition-duration: 0.3s;
}

.rounded-xl {
  border-radius: 1rem !important;
}

.shadow-md {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06) !important;
}

.hover-translate-y:hover {
  -webkit-transform: translateX(0) translateY(-0.25rem) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1) !important;
  transform: translateX(0) translateY(-0.25rem) rotate(0) skewX(0) skewY(0) scaleX(1) scaleY(1) !important;
}

.hover-shadow-xl:hover {
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04) !important;
}


.nostretch img {
  object-fit: cover;
}

.light-border {
  border: 1px solid hsl(0, 0%, 86%); 
}